SUSE Package Hub Updates

Update ID Severity Type Issued Description Packages
openSUSE-2021-1388 moderate recommended 2021-10-20 This update for obs-service-extract_file fixes the following issues: Update to version 0.4: * add support for obscpio archives from obs_scm * Add README.md file
  • obs-service-extract_file-0.4-bp153.2.3.1
openSUSE-2021-1387 low recommended 2021-10-20 This update for ipxe fixes the following issues: - Backport a set of fixes and features that had been added to this version of iPXE in oS:Factory. Make sure correct cross-gcc version is picked: ...
  • ipxe-1.0.0+git20180203.546dd51d-bp153.2.3.1
SUSE-SLE-Module-Packagehub-Subpackages-15-SP3-2021-3467 important security 2021-10-19 This update for strongswan fixes the following issues: A feature was added: - Add auth_els plugin to support Marvell FC-SP encryption (jsc#SLE-20151) Security issues fixed: - CVE-2021-41991: Fixed ...
  • strongswan-5.8.2-11.21.1
SUSE-SLE-Module-Packagehub-Subpackages-15-SP2-2021-3467 important security 2021-10-19 This update for strongswan fixes the following issues: A feature was added: - Add auth_els plugin to support Marvell FC-SP encryption (jsc#SLE-20151) Security issues fixed: - CVE-2021-41991: Fixed ...
  • strongswan-5.8.2-11.21.1
openSUSE-2021-1385 low recommended 2021-10-18 This update for plasma5-pa fixes the following issues: - Adjust dependencies to allow pipewire-pulseaudio as well (boo#1190768) Update to 5.18.7 - No code changes since 5.18.5
  • plasma5-pa-5.18.7-bp153.2.5.1
openSUSE-2021-1361 moderate recommended 2021-10-16 This update for attica-qt5, knewstuff fixes the following issues: - Reduce server traffic and improve startup time (boo#1191512): This update was imported from the openSUSE:Leap:15.2:Update update p ...
  • attica-qt5-5.71.0-bp152.2.3.1
  • knewstuff-5.71.0-bp152.2.3.1
openSUSE-2021-1356 low recommended 2021-10-15 update
  • chromium-94.0.4606.81-bp153.2.34.1
openSUSE-2021-1355 moderate security 2021-10-15 This update for mbedtls fixes the following issues: * CVE-2021-24119: Fixed side-channel vulnerability in base64 PEM [boo#1189589] Guard against strong local side channel attack against base64 tab ...
  • mbedtls-2.16.9-bp152.2.6.1
SUSE-SLE-Module-Packagehub-Subpackages-15-SP3-2021-3349 moderate recommended 2021-10-12 This update for libgphoto2 fixes the following issues: libgphoto2 was updated to the 2.5.27 release (jsc#SLE-21615) - Lots of new camera models added. - Camera support enhanced for Sony Alpha, Fuji ...
  • libgphoto2-2.5.27-3.4.1
SUSE-SLE-Module-Packagehub-Subpackages-15-SP2-2021-3349 moderate recommended 2021-10-12 This update for libgphoto2 fixes the following issues: libgphoto2 was updated to the 2.5.27 release (jsc#SLE-21615) - Lots of new camera models added. - Camera support enhanced for Sony Alpha, Fuji ...
  • libgphoto2-2.5.27-3.4.1